 .u-section-1 {
  background-image: url("images/1280X460.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 407px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 470px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 369px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 293px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 182px;
  }
}